Bug 808257 - [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:fcbb6e1a8d1b557747ec4ff8ecd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 19:36 EDT by Artemio
Modified: 2013-02-13 15:28 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:28:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (21.02 KB, text/plain)
2012-03-29 19:36 EDT, Artemio
no flags Details
File: build_ids (6.77 KB, text/plain)
2012-03-29 19:36 EDT, Artemio
no flags Details
File: var_log_messages (8.52 KB, text/plain)
2012-03-29 19:36 EDT, Artemio
no flags Details
File: maps (60.27 KB, text/plain)
2012-03-29 19:36 EDT, Artemio
no flags Details
File: backtrace (24.83 KB, text/plain)
2012-03-29 19:36 EDT, Artemio
no flags Details

  None (edit)
Description Artemio 2012-03-29 19:36:41 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.3.0-4.fc16.i686.PAE
pid:            1695
pwd:            /home/artemio
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Dom 25 Mar 2012 22:48:42 BRT
uid:            1000
username:       artemio

backtrace:      Text file, 25430 bytes
build_ids:      Text file, 6929 bytes
dso_list:       Text file, 21528 bytes
maps:           Text file, 61716 bytes
var_log_messages: Text file, 8729 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=tk
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ce12161feb2853d23e3672bf0000000e-1332725855.524258-1298845055
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-i3kFyC
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:USER=artemio
:USERNAME=artemio
:MAIL=/var/spool/mail/artemio
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/artemio/.local/bin:/home/artemio/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/artemio
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1495
:LANG=pt_BR.utf8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:GDM_LANG=pt_BR.utf8
:LOADEDMODULES=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/artemio
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=artemio
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-xV4MqHqndd,guid=93d841e3ff8390c310e2529700000144
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/artemio
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-artemio-WJLh87/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1503,unix/unix:/tmp/.ICE-unix/1503
:SSH_AUTH_SOCK=/tmp/keyring-i3kFyC/ssh
:GPG_AGENT_INFO=/tmp/keyring-i3kFyC/gpg:0:1
:DESKTOP_AUTOSTART_ID=10ae87b99815fd6782133272585655155300000015030000

smolt_data:
:
:
:Geral
:=================================
:UUID: cf78b3fd-4548-41b2-a999-11ae857daeb9
:SO: Fedora release 16 (Verne)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.utf8
:Plataforma: i686
:BogoMIPS: 5320.44
:Fabricante da CPU: GenuineIntel
:Modelo da CPU: Intel(R) Core(TM) i3 CPU       M 390  @ 2.67GHz
:Versão da CPU: 5
:Família da CPU: 6
:Modelo da CPU: 37
:Número de CPUs: 4
:Velocidade da CPU: 2666
:Memória do sistema: 3834
:Swap do sistema: 0
:Fabricante: LG Electronics
:Sistema: A410-G.BE45P1 TBD
:Fator de uso: Other
:Kernel: 3.3.0-4.fc16.i686.PAE
:SELinux habilitado: 1
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:11362:6228:2118) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:6228:2118) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:6228:2118) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:6228:2118) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:6228:2118) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:6228:2118) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:6228:2118) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:6228:2118) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:6228:2118) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:6228:2118) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:6228:2118) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(6164:12432:5199:29062) pci, rt2800pci, NETWORK, RT3090 Wireless 802.11n 1T/1R PCIe
:(32902:15164:6228:2118) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:6228:2118) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:6228:2118) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4332:33128:6228:2118) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:70:6228:2118) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:6228:2118) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:6228:2118) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:6228:2118) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:6228:2118) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:6228:2118) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda6 / ext4 4096 4096 12774619 9560802 8920802 3203072 2828625 2828625
:/dev/sda7 /home ext4 4096 4096 75566944 66898210 63115554 18915328 18890410 18890410
:

xsession_errors:
:(gnome-shell:1551): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:1551): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:(gnome-shell:1551): Clutter-CRITICAL **: clutter_actor_queue_relayout: assertion `CLUTTER_IS_ACTOR (self)' failed
:(gnome-shell:1551): Clutter-WARNING **: clutter_actor_raise Actor 'ClutterGroup' is not in the same container as actor 'ClutterGroup'
:(gnome-shell:1551): St-CRITICAL **: setup_framebuffers: assertion `width > 0' failed
:(gnome-shell:1551): St-CRITICAL **: setup_framebuffers: assertion `width > 0' failed
:(gnome-shell:1551): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
Comment 1 Artemio 2012-03-29 19:36:46 EDT
Created attachment 573831 [details]
File: dso_list
Comment 2 Artemio 2012-03-29 19:36:49 EDT
Created attachment 573832 [details]
File: build_ids
Comment 3 Artemio 2012-03-29 19:36:51 EDT
Created attachment 573833 [details]
File: var_log_messages
Comment 4 Artemio 2012-03-29 19:36:54 EDT
Created attachment 573834 [details]
File: maps
Comment 5 Artemio 2012-03-29 19:36:56 EDT
Created attachment 573835 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 11:36:31 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 15:28:24 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.